<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.logmanager.log4j2">
    <dependencies>
        <package name="org.apache.logging.log4j.api"/>
        <package name="org.jboss.logmanager"/>
    </dependencies>
</package-spec>